﻿body {
    padding-bottom: 20px;
    /*background-color: #ffffff;*/
    margin: 0px;
    background-repeat: repeat-x;
    background-position: top;
    background-attachment: fixed;
    /*color: #FFFFFF;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    /*font-size: 12px;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    /*padding-left: 15px;
    padding-right: 15px;*/
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* AusBroms begins here */


.home img {

    margin:10px 10px 10px 10px;
}

.body-content {
    margin-top: 20px;
    color: #fff;
}

.navbar a {
    color: #fff;
}



footer p {
    font-size: 11px;
    text-align: center;
    padding: 8px;
}

.BromDetail img {
 margin-left:-15px;
    border: 1px solid #C49A6B;
   margin-bottom:15px;
}
.BromDetail .itemdisplayContent {
 margin-left:-15px;
}

 
.BromDetail .title {
       color:#C49A6B;
       font-weight:bold;
       margin-left:-15px;
}
.BromDetail a {
 color:#fff;
 font-weight:100;
}
.BromDetail a:hover{
 
text-decoration:none;
}

.footer {
    text-align: right;
    border-top: 1px dashed silver;
    padding-top: 4px;
    padding-bottom: 2px;
}

.itemdisplayImageContent {
   
    margin-bottom:15px;
}

.itemdisplayimage {
   
    border: 1px solid #C49A6B;
}
.itemdisplayContent {
    margin-left:15px;
  
   margin-bottom:15px;
}
    .itemdisplayContent h3 {
        font-size:20px;
    font-weight: normal;
    margin: 0px;
    padding: 0px 0px 15px 0px;
    }
  h3 {
        color:#C49A6B;
    }
        .itemdisplayContent a {
        color:#fff;
    }
/* Green Theme (Default) */
body.green {
    background-image: url(images/green/bg_grad.jpg);
}

.green .body-content {
    background-color: #263023;
}
/* Blue Theme / About */
body.blue {
    background-image: url(images/blue/bg_grad.jpg);
}

.blue .body-content {
    background-color: #194654;
}

/* Gold Theme / About */
body.gold {
    background-image: url(images/gold/bg_grad.jpg);
}

.gold .body-content {
    background-color: #221E1F;
}

/* Pink Theme / About */
body.pink {
    background-image: url(images/pink/bg_grad.jpg);
}

.pink .body-content {
    background-color: #9F1F63;
}


.addresscontainer.green {
        background-color: #667754;
}
.addresscontainer.green a {
       color: #fff;
}
.addresscontainer.green a:hover {
       color: #fff;
       text-decoration:underline;
}
.addresscontainer.blue {
        background-color: #66949e;
}
.addresscontainer.blue a:hover {
       color: #fff;
       text-decoration:underline;
}
 .addresscontainer.gold {
        background-color: #827550;
}
 .addresscontainer.gold a:hover {
       color: #fff;
       text-decoration:underline;
}
  .addresscontainer.pink {
        background-color: #C86C98;
}
  .addresscontainer.pink a:hover {
       color: #fff;
       text-decoration:underline;
}

  .container_nav.green {
        background-color: #4c5a40;
}
.container_nav.blue {
        background-color: #467480;
}
 .container_nav.gold {
        background-color: #625840;
}
  .container_nav.pink {
        background-color: #b74c82;
}
.blue .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #66949E;
     color:#fff;
}

 .gold .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #827550;
     color:#fff;
}
  .green .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #667754;
     color:#fff;
}
   .pink .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #C86C98;
     color:#fff;
}


ul.green {
        background-color: #A8BC87;
}
ul.blue {
        background-color: #ace1e5;
}
 ul.gold {
        background-color: #A3925F;
}
  ul.pink {
        background-color: #ECB6CD;
}
 
  li.green {
        background-color: #667754;
}
li.blue {
        background-color: #66949E;
}
 li.gold {
        background-color: #827550;
}
  li.pink {
        background-color: #C86C98;
}
 

div.green {
        background-color: #A8BC87;
}
div.blue {
        background-color: #ACE1E5;
}
 div.gold {
        background-color: #A3925F;
}
  div.pink {
        background-color: #ECB6CD;
}
 

  .nav > li > a, .nav > li > a {
    color:#fff;
}
.icon-bar {
        background-color: #000000;
}

.form-horizontal a {
    color:#fff;
}
.form-horizontal a:hover, .form-horizontal a:focus{
    color:#999;
}
/*#pagecontainer {
	background-image: url(/content/images/green/navbg.gif);
}
#whiteborder {
	background-color: #263023;
}
.addresscontainer {
	background-color: #667754;
}
#mainnavigation li a
{
	background-color: #4C5A40;
}
#mainnavigation li a:hover
{
	background-color: #667754;
}*/
h1 {
    color: #A3BB82;
    font-size:20px;
}
h1 em{
    color: #A3BB82;
    font-size:20px;
}


/*@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}*/
/*@media (min-width: 992px) {
    .body-content {
        width: 795px;
        padding: 25px;
    }

    

}*/


#feature {
    /*width: 749px;*/
    overflow: hidden;
    margin-left:-1px;
}

#fixDiv1 {
    position:absolute;top:25px;left:25px;height:320px; width:210px; background-image:url('/images/banner/11.png');filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;
}
#fixDiv2 {
    position:absolute;top:268px;left:25px;height:71px; width:210px; background-image:url('/images/banner/22.png');
}
#fixDiv3 {
    position:absolute;top:20px;left:29px;height:71px; width:210px; background-image:url('/images/banner/33.png');
}
@media (max-width: 991px) {
/*    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }*/
}

@media (max-width: 1200px) {
    .logoText {
        display:none;
    }
}


@media (min-width: 795px) {
    .body-content {
        width: 795px;
    }
}

@media (min-width: 768px) {
    .body-content {
        padding: 25px;
        border: 1px solid #fff;
    }
}
@media (max-width: 767px) {
#fixDiv1 {
     display:none;
}
#fixDiv2 {
   display:none;
}
#fixDiv3 {
     display:none;
}
}
/* bootstrap common sizes: .col-xs < 768px .col.sm 768 - 992 .col-md 992 - 1200 .col-lg >1200 */

@media (max-width: 991px) {
    .body-content {
        padding: 5px 5px 25px 5px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
/*.gold  .navbar-nav {
     background-color: #A3925F;
}*/
/*.blue  .navbar-nav {
     background-color: #ACE1E5;
}*/
/*.pink  .navbar-nav {
     background-color: #ECB6CD;
}*/
.col-md-12{
    padding-left:0px;
    padding-right:0px;
}
/*.green  .navbar-nav {
     background-color: #A8BC87;
}*/
    .navbar-collapse {
        max-height: 620px;
    }
    .row {
   margin-right: 0px; 
    margin-left: 0px; 
}


    #fixDiv1 {
    position:absolute;top:5px;left:5px;height:320px; width:210px; background-image:url('/images/banner/11.png');filter:alpha(Opacity=60);-moz-opacity:0.6;opacity: 0.6;
}
#fixDiv2 {
    position:absolute;top:248px;left:5px;height:71px; width:210px; background-image:url('/images/banner/22.png');
}
#fixDiv3 {
    position:absolute;top:20px;left:5px;height:71px; width:210px; background-image:url('/images/banner/33.png');
}

}
 